libcoap 4.3.2rc2

Data Fields
packet_num_interval Struct Reference

## Data Fields
int | start
int | end

## Detailed Description

Definition at line 1235 of file coap_debug.c.

## Field Documentation

## ◆ end

int packet_num_interval::end

Definition at line 1237 of file coap_debug.c.

## ◆ start

int packet_num_interval::start

Definition at line 1236 of file coap_debug.c.

The documentation for this struct was generated from the following file:

- coap_debug.c